@charset "utf-8";
body {
	background-color: #000063;
	background-image: url(../images-template/bg-main.jpg);
	background-repeat: repeat-x;
}
.popText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000063;
	margin-left: 4px;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	color: #ed1847;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #ffd400;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000063;
}

.wrapper {
	width: 632px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #FFFFFF;
}
.imgPadRight {
	padding-right: 8px;
}
.imgPadLeft {
	padding-left: 8px;
}

.headline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000063;
	background-color: #ffd400;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000063;
}
